/****************************************************************************************************
									LayoutCodes
*****************************************************************************************************/

/* To disable Header */

/*
	#header{
		
	}
*/

/* To disable Main Menu*/

	#mainmenu{
		display:none;
	}
	
	#mobilemainmenu{
		display:none;
	}


/* To leave Sport Menu open*/
/*
	#sportmenu{
		display:table;
	}
*/